/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl node 5bb2304d665ea uabb button **/
.fl-node-5bb2304d665ea .uabb-button {
	float: right !important;
}

/** General >> Nav btn **/
.nav-btn {
	line-height: normal !important;
	text-align: center !important;
	vertical-align: middle !important;
	-webkit-background-clip: border-box !important;
	background-clip: border-box !important;
	height: 100% !important;
	max-height: 80px !important;
	box-sizing: border-box !important;
	padding: 26px 30px 26px 30px !important;
	margin: auto !important;
	border: 2px solid rgb(252, 211, 7) !important;
	border-radius: 0 !important;
}

/** General >> Submit button:hover **/
#nf-field-14:hover {
	color: rgb(252, 211, 7) !important;
	border-top-color: rgb(252, 211, 7) !important;
	border-width: 1px !important;
}

/** General >> contact us form bottom **/
#nf-field-8 {
	/* MT [ google_font: 1 ] */
	font-family: 'Montserrat' !important;
	color: rgb(0, 0, 0) !important;
	font-size: 15px !important;
	line-height: 1.6 !important;
	font-weight: 600 !important;
	padding: 13px 30px 13px 30px !important;
	border-width: 0 !important;
}

/** General >> Contact us form bottom:hover **/
#nf-field-8:hover {
	/* MT [ google_font: 1 ] */
	font-family: 'Montserrat' !important;
	color: rgb(252, 211, 7) !important;
	font-size: 15px !important;
	line-height: 1.6 !important;
	font-weight: 600 !important;
	border-width: 0 !important;
}

/** General >> Main btn **/
.main-btn {
	padding: 15px 25px 15px 25px !important;
	border-width: 0 !important;
}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Nav btn **/
	.nav-btn {
	border-color: rgb(252, 211, 7) !important;
	border-width: 1px !important;
}

	/** General >> Nav btn mob **/
	.nav-btn-mob {
	height: 100% !important;
	padding-top: 35px !important;
	padding-bottom: 35px !important;
	border-width: 0 !important;
	border-radius: 0 !important;
}

	/** General >> .nav-btn-mob:hover **/
	.nav-btn-mob:hover {
	border-color: rgb(252, 211, 7) !important;
	border-width: 1px !important;
}


}

